Subject: Re: v2.19.0 Git install doesn't allow VS Code as an editor

From: Taylor Blau <[email-masked]>
Date: Fri, 14 Sep 2018 14:35:23 -0400

Hi Zachary,

On Fri, Sep 14, 2018 at 09:43:43AM -0500, Zachary Bryant wrote:
> When the installer asks for a default editor, it defaults to vim and
> when I select either VS Code option, it won't allow me to proceed.

It sounds like this is an issue pertaining to Git for Windows, which
uses an issue tracker that is separate from the mailing list here. Their
tracker is at [1], but I'm cc-ing the maintainer here to let him know.

Thanks,
Taylor

[1]: https://github.com/git-for-windows/git/issues